using SqlSugar;
using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace WCS.BLL.DbModels
{
    /// <summary>
    /// 货架类型
    /// </summary>
    [SugarTable("wcs_shelf_type")]
    public class ShelfTypeInfo
    {
        [SugarColumn(ColumnName = "id", IsPrimaryKey = true, IsNullable = false, IsIdentity = true)]
        public int Id { get; set; }

        [SugarColumn(ColumnName = "shelf_type_name", Length = 64, IsNullable = true, ColumnDescription = "货架类型名称")]
        public string ShelfTypeName { get; set; }
    }
}
